:root {
  --radius: 1px;
  /* **********website color initilaization******************* */
  --hover-color: #ffffff;
  --primary-color: #3e4095;
  --secondary-color: #d60c18;
  --btn-color: #3e4095;
  --btn-color2: #d60c18;
  --hover-color1: #d60c18;
  --hover-color2: #3e4095;
  --bg1-color: #ffffff;

  --bg2-color: #f5f5f5;

  --white: #fff;

  --topbar-color: #171717;

  --para-color: #575f66;

  --heading-color: #171717;

  --border-light: #b0afb3;

  --light-color: #e6e6e6;

  --dark-overlay-gradient: linear-gradient(rgba(30, 30, 30, 0.85),
      rgba(30, 30, 30, 0.95));

  --gradient1-color: linear-gradient(rgba(70, 90, 238, 0.48),
      rgba(30, 30, 30, 0.95));
}

@media (min-width: 1023px) {
  .desktop-hide {
    display: none;
  }

  .navigation .menu ul>li.mega-menu ul.ls-dropdown {
    width: 510px;
  }

  .navigation .menu ul>li.mega-menu ul.ls-dropdown li {
    width: 50%;

    float: left;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown {
    max-height: 350px;

    overflow-y: auto;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar {
    width: 7px;

    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color);

    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);

    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation .menu ul li.mg-li {
    position: static;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown.megaMenu {
    width: 90%;

    max-width: 1000px;

    height: auto;

    max-height: 400px;

    overflow: hidden;

    overflow-y: auto;

    left: 0;

    transform: translateX(40px);

    border-radius: 5px;

    border: 1px solid var(--border-color);

    padding: 0;

    top: 87%;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown.megaMenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

    background-color: #f5f5f5;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown.megaMenu::-webkit-scrollbar {
    width: 7px;

    background-color: #f5f5f5;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown.megaMenu::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color);

    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);

    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown .megaSection {
    width: 100%;

    height: auto;

    margin: 0;

    padding: 0;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown .megaSection ul.megaSectionUl {
    width: 100%;

    height: auto;

    columns: 4;

    -webkit-columns: 4;

    -moz-columns: 4;

    padding-right: 5px;

    text-align: left;

    padding: 10px;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown .megaSection ul.megaSectionUl li {
    display: block;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li:hover a {
    color: #fff;

    background: transparent;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li a {
    padding: 5px 9px;

    width: 100%;

    display: block;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li a span {
    font-weight: 600;

    color: var(--pri);

    font-size: 15px;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li a span:hover {
    text-decoration: underline;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li a button {
    display: none;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li ul.ls-dropdown {
    position: relative;

    display: block;

    width: 100%;

    left: 0;

    top: 100%;

    margin: 0 0 5px;

    box-shadow: none;

    opacity: 1;

    visibility: visible;

    max-height: 100%;

    overflow: visible;

    border: 0;

    padding: 0;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown .megaSection ul.megaSectionUl li {
    display: block;

    border: 0;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li ul.ls-dropdown li a {
    font-size: 14px;

    padding: 2px 10px;

    color: var(--text-color);
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li ul.ls-dropdown li a:hover {
    background: transparent;

    color: var(--pri);

    text-decoration: underline;
  }

  .desk-nav-hide {
    display: none !important;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown {
    max-height: 350px;

    overflow-y: auto;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar {
    width: 7px;

    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color);

    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);

    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown {
    max-height: 161px;

    overflow-y: auto;
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

    background-color: var(--secondary-color);
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown::-webkit-scrollbar {
    width: 7px;

    background-color: var(--primary-color);
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);

    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);

    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown::-webkit-scrollbar-thumb:hover {
    background-color: var(--primary-color);
  }

  .navigation .menu ul li.megaMenu {
    position: static;
  }

  .navigation .menu ul li ul.ls-dropdown.megaUl {
    width: 100%;

    max-width: 1200px;

    height: auto;

    max-height: 280px;

    overflow: hidden;

    overflow-y: auto;

    background-repeat: no-repeat;

    background-size: contain;

    background-position: top center;

    padding: 25px 35px;

    left: 50%;

    transform: translateX(-50%);

    /* display: block; opacity: 1; pointer-events: all; */

    columns: 4;

    -webkit-columns: 4;

    -moz-columns: 4;

    overflow: hidden;

    overflow-y: auto;
  }

  .navigation .menu ul li ul.ls-dropdown.megaUl::before {
    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background-color: rgba(255, 255, 255, 0.4);
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi {
    display: inline-block;

    border: 0;

    font-weight: 700;

    width: 100%;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi ul.megaSub {
    display: block;

    position: relative;

    left: unset;

    margin: 0;

    width: 100%;

    box-shadow: none;

    padding: 5px 0;

    top: 0;

    opacity: 1;

    background-color: transparent;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi ul.megaSub li a {
    color: #333;

    font-size: 14px;

    padding: 5px 0px;

    background: transparent;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi ul.megaSub li a:hover {
    color: var(--primary-color);

    background: transparent;

    padding-left: 3px;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi ul.megaSub li {
    border: none;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi ul.megaSub li a::before {
    display: inline-block;

    margin-right: 0px;

    content: none;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi a {
    font-family: var(--main-font);

    font-weight: 700;

    color: var(--text-color);

    font-size: 17px;

    background: transparent;

    padding: 10px 0px 10px;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi a::before {
    content: "";

    position: absolute;

    left: 0px;

    bottom: 1px;

    border-bottom: 2px solid var(--primary-color);

    width: 30px;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi button {
    display: none;
  }

  .navigation .menu ul li .all-categories {
    color: var(--white) !important;

    background-color: var(--primary-color) !important;

    border-radius: 4px 4px;

    margin-right: 10px;
  }

  .navigation .menu ul li .all-categories svg {
    margin-top: 0;

    color: var(--white);

    margin-inline: 5px;
  }
}

@media (max-width:480px) {

  #sticky {
    position: none;
    top: 0;
    z-index: 1;
  }

  main {
    overflow-x: hidden;
    overflow-y: auto;
  }


  .mobile_stickybar {
    position: fixed;
    bottom: 0;
    transition: all 0.3s ease-in-out;
    z-index: 99;
    left: 0;
    right: 0;
    display: block;
  }

  .mobile_warpper {
    /* box-shadow: var(--box-shadow-inset-sm); */
    background-color: white;
    z-index: 3;
    position: relative;
    padding-inline: 1px;
    border-top-left-radius: 1.5rem;
    border-top-right-radius: 1.5rem;
    box-shadow: 0 -4px 4px -1px rgba(0, 0, 0, 0.04),
      0 2px 4px -1px rgba(0, 0, 0, 0.02);
    border: 1px solid var(--border-color);
  }

  .mobile_warpper ul {
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;
  }

  .mobile_warpper ul li {
    list-style: none;
    width: 20%;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 11px 0 6px;
    border-radius: 100%;
  }

  .mobile_stickybar ul li>span,
  .mobile_warpper ul li a {
    font-size: 12px;
    color: var(--para-color);
    text-decoration: none;
    font-weight: 500;
    letter-spacing: -0.5px;
  }

  .mobile_warpper ul li.active-menu a {
    color: var(--pri);
  }

  .mobile_warpper ul li svg {
    height: 24px;
    width: 24px;
    margin-bottom: 1px;
  }

  .mobile_warpper ul li a span {
    display: block;
  }

  .lead-sure-footer {
    padding-bottom: 90px;
  }

  .whatapp_btn {
    display: none;
  }

  .matrix-row .matrix-bx {
    flex-grow: 1;
  }

  .breadcum-sec ul li {
    font-size: 12px;
  }


  .business-enq,
  .whatapp_btn {
    display: none;
  }

  .mobile_nav {
    display: block;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    background-color: #fff;
    overflow: hidden;
    border-radius: 0;
    position: fixed;
    z-index: 999;
    bottom: 0;
    left: 0;
    width: 100%;
  }

  .mobile_nav ul {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
    list-style: none;
    align-items: center;
  }

  .mobile_nav ul li {
    flex-grow: 1;
  }

  .mobile_nav ul a,
  .mobile_nav ul button {
    border: 0;
    padding: 10px;
    background: #00c966;
    font-size: 14px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    width: 100%;
    color: white;
  }

  .mobile_nav ul li.m-call-now a,
  .mobile_nav ul li.m-enquiry button {
    background-color: var(--primary-color);
  }

  .mobile_nav ul li.m-enquiry button {
    background-color: var(--secondary-color);
    color: var(--white);
  }

}




@media (min-width: 768px) {
  #sticky-form {
    position: sticky;

    top: 85px;

    z-index: 2;
  }


}

@media (max-width: 768px) {
  #carouselExampleAutoplaying img {
    aspect-ratio: 1 / 1;
  }
}

@media (min-width: 992px) {
  .row-cols-lg-8>* {
    flex: 0 0 auto;

    width: calc(100% / 8);
  }
}

@media (max-width: 1023px) {
  .mobile_hide {
    display: none !important;
  }

  .menubar {
    padding: 0;

    background-color: white;
  }

  .mid-bar {
    position: relative;
  }

  .logo {
    display: block;

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    z-index: 2;
  }

  .logo img {
    max-height: 45px;
  }

  .ft-bx .logo {
    position: static;

    transform: none;
  }

  .navigation {
    width: 100%;

    position: relative;

    text-align: right;
  }

  .navigation .navbar {
    display: block;

    width: 100%;
  }

  .navigation .menu {
    display: none;

    width: 100%;

    overflow: hidden;

    overflow-y: visible;

    position: relative;

    z-index: 100;

    max-height: 480px;

    overflow-y: auto;

    position: absolute;

    top: 100%;

    background: var(--primary-color);

    left: 0;

    right: 0;

    text-align: left;
  }

  .navigation .menu ul li {
    padding: 0;

    width: 100%;

    display: block;
  }

  .navigation .menu ul li a {
    padding: 8px 15px;

    text-align: left;

    font-size: 14px;

    border-right: 1px dashed transparent;

    color: var(--white);

    border-bottom: 1px solid rgba(255, 255, 255, 0.1);

    display: block;
  }

  .navigation .menu ul li.active a,
  .navigation .menu ul li:hover a {
    color: var(--white);
  }

  .navigation .menu ul li ul.ls-dropdown {
    position: relative !important;

    opacity: 1 !important;

    visibility: visible !important;

    top: auto !important;

    left: auto !important;

    padding-left: 20px;

    padding-right: 20px;

    padding-bottom: 20px;

    width: 100%;

    display: none;

    transition: none !important;
  }

  .navigation .menu ul li ul.ls-dropdown,
  .navigation .menu ul li ul.ls-dropdown li .ls-dropdown {
    padding-top: 0;

    padding-left: 0;

    padding-bottom: 0;

    display: none;

    transition: none;

    padding-right: 0;

    width: 100%;

    background: transparent;
  }

  .navigation .menu ul .ls-submenu a {
    position: relative;
  }

  .navigation .menu ul li.ls-submenu a button {
    display: block;

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    right: 15px;

    background: transparent;

    border: 0;

    color: #fff;

    font-size: 16px;

    height: 30px;

    outline: none;

    width: 30px;

    padding: 0;

    text-align: center;

    line-height: 18px;
  }

  .navigation ul li.ls-submenu a button svg {
    width: 16px;

    height: 16px;
  }

  .navigation ul li.ls-submenu a button.rotated svg {
    transform: rotateZ(180deg);

    color: white;
  }

  .navigation ul li.ls-submenu:hover svg {
    color: white;
  }

  .navigation ul li.ls-submenu:hover svg {
    transform: rotateZ(0deg);
  }

  .navigation ul li.ls-submenu ul.ls-dropdown li a button svg {
    transform: rotateZ(0deg);

    color: #fff;
  }

  .navigation ul li.ls-submenu:hover ul.ls-dropdown li.ls-submenu svg {
    color: white;
  }

  .navigation ul li.ls-submenu ul.ls-dropdown li a button.rotated svg {
    transform: rotateZ(180deg);
  }

  .navigation .menu ul li ul.ls-dropdown,
  .navigation .menu ul li ul.ls-dropdown li .ls-dropdown li .ls-dropdown {
    padding-top: 0;

    padding-left: 0;

    padding-bottom: 0;

    display: none;

    transition: none;

    padding-right: 0;

    width: 100% !important;

    background: var(--text-color);

    border: 0;

    max-width: 100%;

    border-radius: 0;
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown {
    left: 100%;

    margin-top: 0;
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown li ul.ls-dropdown {
    left: -100%;

    margin-top: 0;
  }

  .navigation .menu ul li ul.ls-dropdown li {
    border-bottom: 0;
  }

  .navigation .menu ul li ul.ls-dropdown li a {
    color: var(--white) !important;

    display: block;

    font-size: 14px;

    padding: 9px 15px;

    line-height: normal;

    border-bottom: 1px solid rgba(255, 255, 255, 0.1);

    background-color: var(--secondary-color);
  }

  .navigation .menu ul li ul.ls-dropdown li:last-child a {
    padding: 8px 15px;
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown li a,
  .navigation .menu ul li ul.ls-dropdown li:hover a {
    background: var(--hover-color1) !important;

    color: var(--white) !important;

    border-bottom: 1px solid rgb(0 0 0 / 10%);
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown li a {
    background: linear-gradient(90deg,
        rgba(255, 255, 255, 0.05) 0%,
        rgba(255, 255, 255, 0.05) 100%) !important;

    background-color: var(--secondary-color) !important;
  }

  .navigation .menu ul li:hover ul.ls-dropdown {
    display: none;
  }

  .navigation .menu ul li ul.ls-dropdown li:hover ul.ls-dropdown {
    display: none;
  }

  .social {
    gap: 10px;
  }
}

@media (max-width: 480px) {
  #sticky {
    position: none;

    top: 0;

    z-index: 1;
  }

  main {
    overflow: auto;
  }

  .business-enq,
  .whatapp_btn {
    display: none;
  }

  .mobile_nav {
    display: block;

    box-shadow:
      rgba(0, 0, 0, 0.1) 0px 1px 3px 0px,
      rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;

    background-color: #fff;

    overflow: hidden;

    border-radius: 0;

    position: fixed;

    z-index: 999;

    bottom: 0;

    left: 0;

    width: 100%;
  }

  .mobile_nav ul {
    padding: 0;

    margin: 0;

    display: flex;

    justify-content: space-between;

    list-style: none;

    align-items: center;
  }

  .mobile_nav ul li {
    flex-grow: 1;
  }

  .mobile_nav ul a,
  .mobile_nav ul button {
    border: 0;

    padding: 10px;

    background: #00c966;

    font-size: 14px;

    display: inline-flex;

    justify-content: center;

    align-items: center;

    gap: 4px;

    width: 100%;

    color: white;
  }

  .mobile_nav ul li.m-call-now a,
  .mobile_nav ul li.m-enquiry button {
    background-color: var(--primary-color);
  }

  .mobile_nav ul li.m-enquiry button {
    background-color: var(--secondary-color);

    color: var(--white);
  }
}

/* ******************************responsive code section***************************** */

@media (max-width: 575.98px) {
  .leadsure {
    padding: 26px 0;
  }

  .eyebrow-section {
    margin-bottom: 2px;

    font-size: 12px;
  }

  .aboutfont p,
  .card-body .leadsurepara,
  .footer-about p,
  .feature-card-title,
  .ntproducts-title,
  .ntproducts-text,
  .blog-body105 p,
  .related-post-item105 .post-excerpt105 {
    margin-bottom: 5px;
  }

  .headingformsection,
  .main-description,
  .feature-boxA,
  .market-area h2 {
    margin-bottom: 10px;

    margin-top: 5px;
  }

  .card-body .leadsurepara {
    line-height: 1.4;
  }

  .map-container-51 {
    padding-top: 88%;
  }

  #scrollTopBtn {
    display: none !important;
  }

  .stat-item,
  .heading-1 {
    margin-bottom: 0.5rem;
  }

  .main-btn,
  .main-btn2,
  .main-btn3,
  .productBrochureandvideo a,
  .nav-tabs .nav-link {
    padding: 9px 6px;

    font-size: 10px;

    font-weight: 400;
  }

  .productBrochureandvideo a svg {
    width: 16px;
    height: 16px;
  }

  .iti {
    width: 100%;
  }

  .faq-nav-tabs {

    justify-content: start;
  }

  .section-title {
    font-size: 18px;

  }

  .faqs-area .accordion a:before {
    right: 21px;
  }

  .faqs-area .accordion a:after {
    right: 15px;
  }

  .form-overlay {
    padding: 2rem;
  }

  .stat-number,
  .headingformsection,
  .testimonial-title,
  .faq-title,
  .feature-card-title,
  .metric-number {
    font-size: 24px;
  }

  .testi-container {
    gap: 10px;
  }

  .card-content,
  .faq-title,
  .faqs-area .accordion li a,
  .faqs-area .accordion li p,
  .feature-card-content,
  .custom-accordion-item,
  .main-content105 {
    padding: 1rem;
  }

  .card-body {
    padding: 5px;
  }

  .faqs-area .accordion li {
    margin: 2px 15px 10px 1px;
  }

  .sub-footer {
    padding: 1rem 0.2rem 4rem 0.2rem;
  }

  .leadsureheading,
  .heading-text,
  .cta-section .cta-heading01,
  .aboutfont h1 {
    font-size: 18px;
  }

  .stat-label,
  .scrollArea p,
  .scrollArea li,
  .section-11 .content-box .abthead01,
  .abtpara01 h2,
  .abtpara01 h3,
  .abtpara01 h4,
  .seo-content61 h2,
  .seo-content61 h3,
  .seo-content61 h4,
  .product-description h1,
  .product-description h2,
  .product-description h3,
  .catrogery-heaading,
  .blog-body105 h2,
  .blog-body105 h3,
  .blog-body105 h4,
  .custom-accordion-item.active .custom-accordion-question,
  .privacy-container h1,
  .privacy-container h2,
  .privacy-container h3,
  .privacy-container h4,
  .metric-label,
  .faqs-area .accordion li a span {
    font-size: 15px;
  }

  .leadsurepara,
  .scrollArea p,
  .scrollArea li,
  .faqs-area .accordion li p,
  .footer-about p,
  .footer a,
  .latest-product-item .product-info,
  .abtpara01 p,
  .seo-content61 li,
  .seo-content61 ul,
  .seo-content61 p,
  .ntproducts-text,
  .product-description p,
  .blog-body105 p,
  .related-post-item105 .post-excerpt105,
  .custom-accordion-item.active .custom-accordion-answer,
  .privacy-container p,
  .privacy-container li,
  .privacy-container ul,
  .marketcard,
  .contact-info,
  .nav-tabs .nav-link {
    font-size: 12px;
  }

  .contact-item {
    flex-direction: row !important;
    /* keep icon + text in one row */

    align-items: center;
  }

  .contact-icon-box {
    width: 50px;

    height: 50px;

    margin-right: 10px;
  }

  .faqs-area .accordion li {
    padding: 0;
  }

  .border-right-custom {

    padding-bottom: 10px;
    margin-bottom: 10px;
  }

  .contact-details-box {
    padding: 0.6rem 1rem;
  }

  .metric-icon {
    width: 35%;
  }

  ol,
  ul {
    padding-left: 1rem;
    font-size: 12px;
  }

  .footer-bottom {
    padding: 3px 3px 50px 3px;
  }
}

@media (max-width: 767.98px) {}

@media (max-width: 991.98px) {}